

body{
			
			
			line-height: 1.5
		}

/** Tabs
===================================*/


.tab-container
			{
				max-width: 660px;
				margin: 5px auto;
				z-index: 100;
			}
		

.etabs { margin: 0; padding: 0; }
.tab { display: inline-block; zoom:1; *display:inline; background: #fff; border: solid 0px #999; border-bottom: none; }
.tab a { font-size: 14px; line-height: 2em; display: block; padding: 0 10px; outline: none; text-decoration: none; color: #79c33a; font-size: 17px; line-height: 1.6; letter-spacing: -.03em;}
.tab a:hover { text-decoration: none; }
.tab.active { background: #79c33a; padding-top: 6px; position: relative; top: 1px; border-color: #79c33a; }
.tab a.active { font-weight: normal; color: #ffffff; }
.tab-container .panel-container { background: #fff; border-top: solid #79c33a 1px; padding: 10px 0 0 0; margin: 0 0 50px 0; }
    


/** Snow Report Tables
===================================*/


.innerBox {
	position: relative;
}

.innerBox .thankyou {
	position: absolute;
	left: 0px;
	bottom: 0px;
	
	}
#container {
    position: relative;
    z-index: 10;
	
}

#content #mainFrame {
}

.innerBox {
	border: medium none;
	margin-top: 5px;
	padding: 0;
}

#currentConditions {
	border-style: none;
	padding: 0;
}


.conditionsTitle {
	color: #666;
	font-family: "Open Sans", sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 4px;
}


.weatherIcon {
	float: right;
	overflow: hidden;
	padding-right: 5px;
	width: 50px;
}
#wearther {
	text-align: center;
	width: 100px;
}
.weatherIcon img {
	margin-right: 5px;
}

.conditionsItem {
	color: #7bc144;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding: 4px;
	text-align: center;
}


#currentConditions #text {
	color: #333;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 4px;
	text-align: left;
}


#currentConditions #toboggan {
	float: left;
	width: 37%;
}


.conditionsSubTitle {
	color: #333;
	font-family: "Open Sans", sans-serif;
	font-size: 10px;
	font-weight: normal;
	margin: 10px 0 0 0;
}


#currentConditions table tr td {
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
}
#currentConditions table {
	border-left: 1px solid #999;
	border-top: 1px solid #999;
}

#currentConditions #baseCm {
	float: left;
	width: 50%;
}
#currentConditions #tempC {
	float: left;
	width: 44%;
}

#currentConditions #windSpeed {
	float: left;
	width: 44%;
}


#currentConditions #skiable-snow {


}


#currentConditions #lower-trails {
	float: left;
	width: 50%;
}



.last-updated-text {color: #79c33a}


/** Weather scaled up iframe
===================================*/


  #scaled-frame {
            zoom: 1.2;
            -moz-transform: scale(1.2);
            -moz-transform-origin: 0 0;
            -o-transform: scale(1.2);
            -o-transform-origin: 0 0;
            -webkit-transform: scale(1.2);
            -webkit-transform-origin: 0 0;
        }

        @media screen and (-webkit-min-device-pixel-ratio:0) {
         #scaled-frame  { zoom: 1;  }
        }
        
        
                
        
         /* Overide Foundation style */

		   table tbody tr:nth-child(even) {
			background: #ffffff;
			}
	
	
			.snowItem {color: #7bc144;}
		}

